TIP_LOTTERY=我的彩票
STRID_LOTTERY_TITLE_SETTING=彩票设置
STRID_LOTTERY_CONF_TITLE=彩票设置

STRID_LOTTERY_NOTICEPANEL_NOTICEHEAD=温馨提醒：
STRID_LOTTERY_NOTICEPANEL_NOTICEBODY=绑定彩票插件！填写正确身份信息！即可获赠免费彩票红包！（一个身份验证只支持一个帐号，重复验证领取无效。）
STRID_LOTTERY_NOTICEPANEL_SEPRATOR=--------------------------------------------
STRID_LOTTERY_NOTICEPANEL_QUERY=是否将帐号%s绑定彩票插件？
STRID_LOTTERY_NOTICEPANEL_NOSUPPORT=帐号%s暂不支持彩票插件。您可以--
STRID_LOTTERY_NOTICEPANEL_BINDTHIS=是，我要绑定当前帐号>>
STRID_LOTTERY_NOTICEPANEL_BINDOTHER=否，我要绑定其他帐号>>
STRID_LOTTERY_NOTICEPANEL_BINDOTHER2=绑定其他帐号>>

STRID_LOTTERY_ERRORPANEL_PASSWORDERROR=对不起，您绑定彩票插件的帐号或密码有误。
STRID_LOTTERY_ERRORPANEL_TRYTOOMANY=对不起，您尝试绑定彩票插件的帐号或密码错误次数过多，请稍后再试。
STRID_LOTTERY_ERRORPANEL_EXCEPTION=您绑定彩票插件的帐号状态异常，请与客服联系。电话：020-83568090-2-3
STRID_LOTTERY_ERRORPANEL_SYSTEMBUSSY=系统忙，请您稍后再试。
STRID_LOTTERY_ERRORPANEL_RETRY=重新尝试>>
STRID_LOTTERY_ERRORPANEL_BIND=绑定其他帐号>>

STRID_LOTTERY_WAITPANEL_WAIT=正在连接彩票服务，请稍候...

；configform
STRID_LOTTERY_CONFIG_BTNOK=确认
STRID_LOTTERY_CONFIG_BTNCANCEL=取消
STRID_LOTTERY_CONFIG_LABELBINDACCOUNTSTATUS=您当前绑定的帐号为：%s
STRID_LOTTERY_CONFIG_LABELNOBINDACCOUNTSTATUS=您当前尚未绑定任何帐号。
STRID_LOTTERY_CONFIG_CHECKBOXBINDACCOUNT=绑定彩票账号
STRID_LOTTERY_CONFIG_LABELUSER=帐号
STRID_LOTTERY_CONFIG_LABELPASSWORD=密码

TIPID_LOTTERY_CONFIG_ERROR_OVERADDR= 帐号过长，请勿超过64个字符。

STRID_LOTTERY_CONFIG_BLANK_EMAIL 			= 请填写您要绑定的微博帐号
STRID_LOTTERY_CONFIG_ERROR_OVERADDR 			= 彩票帐号过长，请勿超过64个字符。
STRID_LOTTERY_CONFIG_ERROR_ACCOUNT 			= 彩票帐号格式错误
STRID_LOTTERY_CONFIG_BLANK_PASSWORD 			= 请填写您要绑定的彩票帐号密码
STRID_LOTTERY_CONFIG_ERROR_OVERPASSWD 		= 您填写的密码过长，请勿超过64个字符。